<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f62a86af086105bca0cd17f803153b2e">
  <dict>
    <!--2022-05-24 10:47:31.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:47:31.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
